{
	"103000222_0": "\"You let your guard down! Now's my chance!\"",
	"103000222_1": "\"Blades that whistle in the wind. Slice forth with your wheel like flaming wings. May the moon shine upon you!\"",
	"103000222_2": "\"You went way too far! That was another human!\"",
	"103000222_3": "\"I don't think I went far enough. I felt it when I crossed swords with her.\"",
	"103000222_4": "\"Huh?!\"",
	"103000222_5": "\"She's a complete and total<speed=1>...</speed> monster.\"",
	"103000222_6": "(Is that a girl? She shouldn't be all the way up there.)",
	"103000222_7": "\"......\"",
	"103000222_8": "(Papa...)",
	"103000222_9": "\"If that is not a divine miracle, then it is the wisdom of the devil, and should not be held by human hands!\"",
	"103000222_10": "\"With flames that cleanse sin, the stain that is Izak shall be purged!\"",
	"103000222_11": "\"Papa! Papa! Papa!\"",
	"103000222_12": "\"Carol... You must live, and experience more of the world.\"",
	"103000222_13": "\"The world?\"",
	"103000222_14": "\"Carol, that is your—\"",
	"103000222_15": "\"Papa<speed=0.5>...</speed> I wish these memories would just disappear.\"",
	"103000222_16": "\"It's not safe up there!\"",
	"103000222_17": "\"Huh?!\"",
	"103000222_18": "\"Did you get cut off from your mom and dad? It's dangerous up there, so just hold on. I'm coming to—\"",
	"103000222_19": "\"Silence!\"",
	"103000222_20": "\"Aahh! Wh-What?\"",
	"103000222_21": "\"It's the enemy! We're being attacked! What's going on over there?!\"",
	"103000222_22": "\"The enemy?\"",
	"103000222_23": "\"The alchemy of Carol Malus Dienheim will destroy the world, and beget the Apocalypse of All Creation.\"",
	"103000222_24": "\"Destroy... the world?\"",
	"103000222_25": "\"I'm saying that I will slay all miracles!\"",
	"103000222_26": "\"Huh?!\""
}